
/* Class = "NSWindow"; title = "RTA multibande"; ObjectID = "5"; */
"5.title" = "RTA multibande";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "30"; ObjectID = "43"; */
"43.title" = "30";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "44"; */
"44.title" = "10";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "45"; */
"45.title" = "20";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rapide"; ObjectID = "50"; */
"50.title" = "Rapide";

/* Class = "NSMenuItem"; title = "Moyenne"; ObjectID = "51"; */
"51.title" = "Moyenne";

/* Class = "NSMenuItem"; title = "Lente"; ObjectID = "52"; */
"52.title" = "Lente";

/* Class = "NSButtonCell"; title = "Retour son"; ObjectID = "61"; */
"61.title" = "Retour son";

/* Class = "NSTextFieldCell"; title = "Source :"; ObjectID = "63"; */
"63.title" = "Source :";

/* Class = "NSTextFieldCell"; title = "Bandes :"; ObjectID = "65"; */
"65.title" = "Bandes :";

/* Class = "NSTextFieldCell"; title = "Vitesse :"; ObjectID = "67"; */
"67.title" = "Vitesse :";
